@charset "UTF-8";
/* CSS Document */

body {
	color:#414042;
	background-color:#fff;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
}

#container {
	width:950px;
	margin-left:auto;
	margin-right:auto;
}

#header {
	width:950px;
	height:138px;
	background-image:url(../../images/Header_nikkincreative.gif);
	margin:auto;
}

#header a {
	color:#414042;
	text-decoration:none;
	background-color:#fff;
	padding:7px 9px 7px 9px;
	margin:0px 4px 0px 0px;
}

#header a:visited {
	background-color:#fff;
}

#header a:hover {
	background-color:#772a8a;
	color:#fff;
}

/*main link coordinates*/
.navigation ul {
	list-style:none;
	margin:0;
	padding:0;
	padding-top:65px;
	padding-left:620px;
}

.navigation li {
	display:inline;
}

.bar {
	width:950px;
	height:26px;
	background-color:#eee;
}

#body {
	width:950px;
	height:690px;
	background-color:#fff;
}

/*title for the different sections*/
p.heading {
	font-size:20px;
	color:#772a8a;
	font-weight:bold;
	margin:0px 0px -13px 0px;
	margin-top:-3px;
	margin-left:25px;
}

p.subheading {
	color:#772a8a;
	font-size:15px;
	font-weight:bold;
}

.paratext {
	font-size:12px;
	color:#414042;
	margin-top:-12px;
}

.box {
	width:275px;
	height:135px;
	background-color:#eee;
}

.boxwho {
	width:275px;
	height:20px;
	margin-left:25px;
	background-color:#fff;
}

.boxhow {
	width:275px;
	height:20px;
	margin-top:-35px;
	margin-left:338px;
	background-color:#fff;
}

.boxwhat {
	width:275px;
	height:20px;
	margin-top:-35px;
	margin-left:650px;
	background-color:#fff;
}

.greybox {
	width:289px;
	height:284px;
	margin-left:325px;
	margin-top:240px;
	background-color:#fff;
}

a:link {
	color:#772a8a;
	text-decoration:none;
}
a:visited {
	text-decoration:none;
	color:#772a8a;
}
a:hover {
	text-decoration:underline;
	color:#772a8a;
}
a:active {
	text-decoration:none;
	color:#772a8a;
}

.bulletlist {
	margin-left:-22px;
}

ul {
	list-style:url(../../images/bullet.gif);
}

.identitybullet {
	list-style:url(../../images/bullet.gif);
	display:list-item;
}

.footertext {
	font-size:12px;
	margin-left:690px;
}

#footer {
	height:10px;
	margin-top:1px;
	padding:6px 5px 10px 5px;
}